#!/bin/bash

yaook_path=/var/lib/yaook-cloud-init
mkdir -m 0700 -p "$yaook_path/tmp"

nocloud=$(blkid -tLABEL=cidata -odevice | head -n1)
mkdir -p /mnt/cloud
mount "$nocloud" /mnt/cloud

{{ base_content }}
